/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Data transfer object (DTO) representing the publication advisory service of an organization.
 * @export
 * @interface PublicationAdvisoryServiceDto
 */
export interface PublicationAdvisoryServiceDto {
    /**
     * The data publication service\'s display name.
     * @type {string}
     * @memberof PublicationAdvisoryServiceDto
     */
    'displayName': string;
    /**
     * The data publication service\'s email address.
     * @type {string}
     * @memberof PublicationAdvisoryServiceDto
     */
    'email': string;
    /**
     * The data publication service\'s description.
     * @type {string}
     * @memberof PublicationAdvisoryServiceDto
     */
    'description'?: string | null;
}

